Index: /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 20538)
@@ -84,7 +84,7 @@
         $cnt = $objDb->sfGetBasisCount();
         if ($cnt > 0) {
-            $this->tpl_mode = "update";
+            $this->tpl_mode = 'update';
         } else {
-            $this->tpl_mode = "insert";
+            $this->tpl_mode = 'insert';
         }
 
@@ -150,5 +150,5 @@
             "zip01",
             "zip02",
-            "pref",
+            'pref',
             "addr01",
             "addr02",
@@ -164,12 +164,12 @@
             "email03",
             "email04",
-            "tax",
+            'tax',
             "tax_rule",
             "free_rule",
             "good_traded",
-            "message",
+            'message',
             "regular_holiday_ids",
-            "latitude",
-            "longitude",
+            'latitude',
+            'longitude',
             "downloadable_days",
             "downloadable_days_unlimited"
@@ -216,5 +216,5 @@
         $objFormParam->addParam("郵便番号2", "zip02", ZIP02_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK","NUM_COUNT_CHECK"));
         // 住所チェック
-        $objFormParam->addParam("都道府県", "pref", array("EXIST_CHECK"));
+        $objFormParam->addParam("都道府県", 'pref', array("EXIST_CHECK"));
         $objFormParam->addParam("住所1", "addr01", MTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
         $objFormParam->addParam("住所2", "addr02", MTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
@@ -236,5 +236,5 @@
 
         // その他
-        $objFormParam->addParam("消費税率", "tax", PERCENTAGE_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("消費税率", 'tax', PERCENTAGE_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
         $objFormParam->addParam("課税規則 ", "tax_rule", PERCENTAGE_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
         $objFormParam->addParam("送料無料条件", "free_rule", PRICE_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
@@ -242,5 +242,5 @@
 
         $objFormParam->addParam("取扱商品", "good_traded", LLTEXT_LEN, '', array("MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("メッセージ", "message", LLTEXT_LEN, '', array("MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("メッセージ", 'message', LLTEXT_LEN, '', array("MAX_LENGTH_CHECK"));
 
         if(!isset($post['downloadable_days_unlimited']) && $post['downloadable_days_unlimited'] != "1") {
@@ -252,5 +252,5 @@
         $objFormParam->addParam('軽度', 'longitude', STEXT_LEN, '',  array("MAX_LENGTH_CHECK"));
 
-        $objFormParam->addParam("定休日", "regular_holiday_ids", INT_LEN, "n", array("MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("定休日", "regular_holiday_ids", INT_LEN, 'n', array("MAX_LENGTH_CHECK"));
     }
 
@@ -264,9 +264,9 @@
 
         // 電話番号チェック
-        $objErr->doFunc(array("TEL", "tel01", "tel02", "tel03"), array("TEL_CHECK"));
-        $objErr->doFunc(array("FAX", "fax01", "fax02", "fax03"), array("TEL_CHECK"));
-
-        $objErr->doFunc(array("緯度", "latitude", STEXT_LEN), array("NUM_POINT_CHECK", "MAX_LENGTH_CHECK"));
-        $objErr->doFunc(array("経度", "longitude", STEXT_LEN), array("NUM_POINT_CHECK", "MAX_LENGTH_CHECK"));
+        $objErr->doFunc(array('TEL', "tel01", "tel02", "tel03"), array("TEL_CHECK"));
+        $objErr->doFunc(array('FAX', "fax01", "fax02", "fax03"), array("TEL_CHECK"));
+
+        $objErr->doFunc(array("緯度", 'latitude', STEXT_LEN), array("NUM_POINT_CHECK", "MAX_LENGTH_CHECK"));
+        $objErr->doFunc(array("経度", 'longitude', STEXT_LEN), array("NUM_POINT_CHECK", "MAX_LENGTH_CHECK"));
 
         return  array_merge((array)$arrErr, (array)$objErr->arrErr);
Index: /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery_Input.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery_Input.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery_Input.php	(revision 20538)
@@ -115,18 +115,18 @@
             case 'edit':
                 $objFormParam->addParam('配送業者ID', 'deliv_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("配送業者名", "name", STEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("名称", "service_name", STEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("説明", "remark", LLTEXT_LEN, "KVa", array("MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("伝票No.確認URL", "confirm_url", STEXT_LEN, "n", array("URL_CHECK", "MAX_LENGTH_CHECK"), "http://");
-                $objFormParam->addParam("取扱商品種別", "product_type_id", INT_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("取扱支払方法", "payment_ids", INT_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("配送業者名", 'name', STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("名称", "service_name", STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("説明", 'remark', LLTEXT_LEN, 'KVa', array("MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("伝票No.確認URL", "confirm_url", STEXT_LEN, 'n', array("URL_CHECK", "MAX_LENGTH_CHECK"), "http://");
+                $objFormParam->addParam("取扱商品種別", "product_type_id", INT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("取扱支払方法", "payment_ids", INT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
 
                 for($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
-                    $objFormParam->addParam("お届け時間$cnt", "deliv_time$cnt", STEXT_LEN, "KVa", array("MAX_LENGTH_CHECK"));
+                    $objFormParam->addParam("お届け時間$cnt", "deliv_time$cnt", STEXT_LEN, 'KVa', array("MAX_LENGTH_CHECK"));
                 }
 
                 if(INPUT_DELIV_FEE) {
                     for($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
-                        $objFormParam->addParam("配送料金$cnt", "fee$cnt", PRICE_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
+                        $objFormParam->addParam("配送料金$cnt", "fee$cnt", PRICE_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
                     }
                 }
@@ -200,5 +200,5 @@
             if(INPUT_DELIV_FEE) {
                 for($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
-                    $keyname = "fee".$cnt;
+                    $keyname = 'fee'.$cnt;
                     if(strcmp($arrRet[$keyname], "") != 0) {
                         $sqlval = array('fee' => $arrRet[$keyname]);
@@ -212,5 +212,5 @@
             $deliv_id = $objQuery->nextVal('dtb_deliv_deliv_id');
             $sqlval['deliv_id'] = $deliv_id;
-            $sqlval['rank'] = $objQuery->max("rank", "dtb_deliv") + 1;
+            $sqlval['rank'] = $objQuery->max('rank', "dtb_deliv") + 1;
             $sqlval['create_date'] = 'Now()';
             // INSERTの実行
@@ -283,5 +283,5 @@
         $objFormParam->setParamList($arrRet, 'deliv_time');
         // 配送料金の取得
-        $col = "fee";
+        $col = 'fee';
         $where = "deliv_id = ? ORDER BY pref";
         $table = "dtb_delivfee";
Index: /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 20538)
@@ -130,7 +130,7 @@
         $arrErr = array();
         switch ($mode) {
-            case "delete":
-            case "up":
-            case "down":
+            case 'delete':
+            case 'up':
+            case 'down':
                 $objFormParam->addParam('配送業者ID', 'deliv_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
Index: /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 20538)
@@ -78,7 +78,7 @@
         $cnt = $objDb->sfGetBasisCount();
         if ($cnt > 0) {
-            $this->tpl_mode = "update";
+            $this->tpl_mode = 'update';
         } else {
-            $this->tpl_mode = "insert";
+            $this->tpl_mode = 'insert';
         }
 
@@ -123,25 +123,25 @@
     /* パラメータ情報の初期化 */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("販売業者", "law_company", STEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("運営責任者", "law_manager", STEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("郵便番号1", "law_zip01", ZIP01_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "NUM_COUNT_CHECK"));
-        $objFormParam->addParam("郵便番号2", "law_zip02", ZIP02_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "NUM_COUNT_CHECK"));
-        $objFormParam->addParam("都道府県", "law_pref", INT_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("住所1", "law_addr01", MTEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("住所2", "law_addr02", MTEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("電話番号1", "law_tel01", TEL_ITEM_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK" ,"NUM_CHECK"));
-        $objFormParam->addParam("電話番号2", "law_tel02", TEL_ITEM_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK" ,"NUM_CHECK"));
-        $objFormParam->addParam("電話番号3", "law_tel03", TEL_ITEM_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK" ,"NUM_CHECK"));
-        $objFormParam->addParam("FAX番号1", "law_fax01", TEL_ITEM_LEN, "n", array("MAX_LENGTH_CHECK" ,"NUM_CHECK"));
-        $objFormParam->addParam("FAX番号2", "law_fax02", TEL_ITEM_LEN, "n", array("MAX_LENGTH_CHECK" ,"NUM_CHECK"));
-        $objFormParam->addParam("FAX番号3", "law_fax03", TEL_ITEM_LEN, "n", array("MAX_LENGTH_CHECK" ,"NUM_CHECK"));
-        $objFormParam->addParam("メールアドレス", "law_email", STEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "EMAIL_CHECK", "EMAIL_CHAR_CHECK"));
-        $objFormParam->addParam("URL", "law_url", STEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "URL_CHECK"));
-        $objFormParam->addParam("必要料金", "law_term01", MTEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("注文方法", "law_term02", MTEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("支払方法", "law_term03", MTEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("支払期限", "law_term04", MTEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("引き渡し時期", "law_term05", MTEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("返品・交換について", "law_term06", MTEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("販売業者", "law_company", STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("運営責任者", "law_manager", STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("郵便番号1", "law_zip01", ZIP01_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "NUM_COUNT_CHECK"));
+        $objFormParam->addParam("郵便番号2", "law_zip02", ZIP02_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "NUM_COUNT_CHECK"));
+        $objFormParam->addParam("都道府県", "law_pref", INT_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("住所1", "law_addr01", MTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("住所2", "law_addr02", MTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("電話番号1", "law_tel01", TEL_ITEM_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK" ,"NUM_CHECK"));
+        $objFormParam->addParam("電話番号2", "law_tel02", TEL_ITEM_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK" ,"NUM_CHECK"));
+        $objFormParam->addParam("電話番号3", "law_tel03", TEL_ITEM_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK" ,"NUM_CHECK"));
+        $objFormParam->addParam("FAX番号1", "law_fax01", TEL_ITEM_LEN, 'n', array("MAX_LENGTH_CHECK" ,"NUM_CHECK"));
+        $objFormParam->addParam("FAX番号2", "law_fax02", TEL_ITEM_LEN, 'n', array("MAX_LENGTH_CHECK" ,"NUM_CHECK"));
+        $objFormParam->addParam("FAX番号3", "law_fax03", TEL_ITEM_LEN, 'n', array("MAX_LENGTH_CHECK" ,"NUM_CHECK"));
+        $objFormParam->addParam("メールアドレス", "law_email", STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "EMAIL_CHECK", "EMAIL_CHAR_CHECK"));
+        $objFormParam->addParam('URL', "law_url", STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "URL_CHECK"));
+        $objFormParam->addParam("必要料金", "law_term01", MTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("注文方法", "law_term02", MTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("支払方法", "law_term03", MTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("支払期限", "law_term04", MTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("引き渡し時期", "law_term05", MTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("返品・交換について", "law_term06", MTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
     }
 
@@ -168,6 +168,6 @@
 
         // 電話番号チェック
-        $objErr->doFunc(array("TEL", "law_tel01", "law_tel02", "law_tel03"), array("TEL_CHECK"));
-        $objErr->doFunc(array("FAX", "law_fax01", "law_fax02", "law_fax03"), array("TEL_CHECK"));
+        $objErr->doFunc(array('TEL', "law_tel01", "law_tel02", "law_tel03"), array("TEL_CHECK"));
+        $objErr->doFunc(array('FAX', "law_fax01", "law_fax02", "law_fax03"), array("TEL_CHECK"));
         $objErr->doFunc(array("郵便番号", "law_zip01", "law_zip02"), array("ALL_EXIST_CHECK"));
 
Index: /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 20538)
@@ -178,5 +178,5 @@
         $sqlval['day'] = $arrData['day'];
         $sqlval['creator_id'] = $member_id;
-        $sqlval['rank'] = $objQuery->max("rank", "dtb_holiday") + 1;
+        $sqlval['rank'] = $objQuery->max('rank', "dtb_holiday") + 1;
         $sqlval['update_date'] = "Now()";
         $sqlval['create_date'] = "Now()";
Index: /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 20538)
@@ -78,7 +78,7 @@
         $cnt = $objDb->sfGetBasisCount();
         if ($cnt > 0) {
-            $this->tpl_mode = "update";
+            $this->tpl_mode = 'update';
         } else {
-            $this->tpl_mode = "insert";
+            $this->tpl_mode = 'insert';
         }
 
@@ -123,6 +123,6 @@
     /* パラメータ情報の初期化 */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("ポイント付与率", "point_rate", PERCENTAGE_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("会員登録時付与ポイント", "welcome_point", INT_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("ポイント付与率", "point_rate", PERCENTAGE_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("会員登録時付与ポイント", "welcome_point", INT_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
     }
 
Index: /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 20538)
@@ -159,5 +159,5 @@
     function lfInitParam($tpl_mode, &$objFormParam) {
         if ($tpl_mode == 'manual') {
-            $objFormParam->addParam("開始行", "startRowNum", INT_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
+            $objFormParam->addParam("開始行", 'startRowNum', INT_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
         }
     }
@@ -185,6 +185,6 @@
         SC_Utils_Ex::sfFlush(true);
 
-        echo "<img src='" . $img_path . "zip_install_progress.gif'><br />";
-        echo "<img src='" . $img_path . "space_w.gif'>";
+        echo '<img src="' . $img_path . 'zip_install_progress.gif"><br />';
+        echo '<img src="' . $img_path . 'space_w.gif">';
         SC_Utils_Ex::sfFlush();
 
@@ -233,5 +233,5 @@
             // $disp_line件ごとに進捗表示する
             if($cntCurrentLine % $disp_line == 0 && $img_cnt < IMAGE_MAX) {
-                print("<img src='". $img_path ."graph_1_w.gif'>");
+                echo '<img src="' . $img_path . 'graph_1_w.gif">';
                 SC_Utils_Ex::sfFlush();
                 $img_cnt++;
@@ -246,6 +246,6 @@
         fclose($fp);
 
-        echo "<img src='". $img_path ."space_w.gif'>";
-        echo "</div>\n";
+        echo '<img src="' . $img_path . 'space_w.gif">';
+        echo '</div>' . "\n";
 
         ?>
@@ -273,5 +273,5 @@
         // http://www.post.japanpost.jp/zipcode/dl/kogaki/lzh/ken_all.lzh
         $this->convertZipCsv();
-        $fp = fopen(ZIP_CSV_UTF8_REALFILE, "r");
+        $fp = fopen(ZIP_CSV_UTF8_REALFILE, 'r');
         if (!$fp) {
             SC_Utils_Ex::sfDispException(ZIP_CSV_UTF8_REALFILE . ' の読み込みに失敗しました。');
@@ -283,10 +283,10 @@
         if (file_exists(ZIP_CSV_UTF8_REALFILE)) return;
 
-        $fpr = fopen(ZIP_CSV_REALFILE, "r");
+        $fpr = fopen(ZIP_CSV_REALFILE, 'r');
         if (!$fpr) {
             SC_Utils_Ex::sfDispException(ZIP_CSV_REALFILE . ' の読み込みに失敗しました。');
         }
 
-        $fpw = fopen(ZIP_CSV_UTF8_REALFILE, "w");
+        $fpw = fopen(ZIP_CSV_UTF8_REALFILE, 'w');
         if (!$fpw) {
             SC_Utils_Ex::sfDispException(ZIP_CSV_UTF8_REALFILE . ' を開けません。');
Index: /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment_Input.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment_Input.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment_Input.php	(revision 20538)
@@ -119,9 +119,9 @@
                 $arrRet = $this->lfGetData($post['payment_id']);
                 
-                $objFormParam->addParam("支払方法", "payment_method", STEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("手数料", "charge", PRICE_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("利用条件(～円以上)", "rule", PRICE_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("利用条件(～円以下)", "upper_rule", PRICE_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("固定", "fix");
+                $objFormParam->addParam("支払方法", "payment_method", STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("手数料", 'charge', PRICE_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("利用条件(～円以上)", 'rule', PRICE_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("利用条件(～円以下)", "upper_rule", PRICE_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("固定", 'fix');
                 $objFormParam->setParam($arrRet);
 
@@ -166,10 +166,10 @@
 
         switch ($mode) {
-            case "edit":
-                $objFormParam->addParam("支払方法", "payment_method", STEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("手数料", "charge", PRICE_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("利用条件(～円以上)", "rule", PRICE_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("利用条件(～円以下)", "upper_rule", PRICE_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("固定", "fix");
+            case 'edit':
+                $objFormParam->addParam("支払方法", "payment_method", STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("手数料", 'charge', PRICE_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("利用条件(～円以上)", 'rule', PRICE_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("利用条件(～円以下)", "upper_rule", PRICE_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("固定", 'fix');
                 $objFormParam->addParam('支払いID', 'payment_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
                 $objFormParam->addParam('課金フラグ', 'charge_flg', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -178,10 +178,10 @@
             case "upload_image":
             case "delete_image":
-                $objFormParam->addParam("支払方法", "payment_method", STEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("手数料", "charge", PRICE_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("利用条件(～円以上)", "rule", PRICE_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("利用条件(～円以下)", "upper_rule", PRICE_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-                $objFormParam->addParam("固定", "fix");
-                $objFormParam->addParam("画像キー", "image_key", STEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("支払方法", "payment_method", STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("手数料", 'charge', PRICE_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("利用条件(～円以上)", 'rule', PRICE_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("利用条件(～円以下)", "upper_rule", PRICE_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+                $objFormParam->addParam("固定", 'fix');
+                $objFormParam->addParam("画像キー", "image_key", STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
 
                 break;
@@ -221,5 +221,5 @@
             // INSERTの実行
             $sqlval['creator_id'] = $member_id;
-            $sqlval['rank'] = $objQuery->max("rank", "dtb_payment") + 1;
+            $sqlval['rank'] = $objQuery->max('rank', "dtb_payment") + 1;
             $sqlval['create_date'] = 'Now()';
             $sqlval['payment_id'] = $objQuery->nextVal('dtb_payment_payment_id');
@@ -241,5 +241,5 @@
 
         // 手数料を設定できない場合には、手数料を0にする
-        if($arrPaymentData["charge_flg"] == 2) $this->objFormParam->setValue("charge", "0");
+        if($arrPaymentData["charge_flg"] == 2) $this->objFormParam->setValue('charge', "0");
 
         // 入力データを渡す。
@@ -249,6 +249,6 @@
 
         // 利用条件(下限)チェック
-        if($arrRet["rule"] < $arrPaymentData["rule_min"] and $arrPaymentData["rule_min"] != ""){
-            $objErr->arrErr["rule"] = "利用条件(下限)は" . $arrPaymentData["rule_min"] ."円以上にしてください。<br>";
+        if($arrRet['rule'] < $arrPaymentData["rule_min"] and $arrPaymentData["rule_min"] != ""){
+            $objErr->arrErr['rule'] = "利用条件(下限)は" . $arrPaymentData["rule_min"] ."円以上にしてください。<br>";
         }
 
@@ -259,5 +259,5 @@
 
         // 利用条件チェック
-        $objErr->doFunc(array("利用条件(～円以上)", "利用条件(～円以下)", "rule", "upper_rule"), array("GREATER_CHECK"));
+        $objErr->doFunc(array("利用条件(～円以上)", "利用条件(～円以下)", 'rule', "upper_rule"), array("GREATER_CHECK"));
 
         return $objErr->arrErr;
Index: /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 20538)
@@ -155,5 +155,5 @@
         $sqlval['kiyaku_text'] = $arrData['kiyaku_text'];
         $sqlval['creator_id'] = $member_id;
-        $sqlval['rank'] = $objQuery->max("rank", "dtb_kiyaku") + 1;
+        $sqlval['rank'] = $objQuery->max('rank', "dtb_kiyaku") + 1;
         $sqlval['update_date'] = "Now()";
         $sqlval['create_date'] = "Now()";
Index: /branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 20538)
@@ -209,5 +209,5 @@
         $objFormParam->addParam("検索用データ", "search_data", "", "", array(), "", false);
         // 顧客購入履歴ページング用
-        $objFormParam->addParam("", "search_pageno", INT_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"), "", false);
+        $objFormParam->addParam("", "search_pageno", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"), "", false);
     }
 
@@ -221,5 +221,5 @@
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
         // 初回受け入れ時用
-        $objFormParam->addParam("編集対象顧客ID", "edit_customer_id", INT_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("編集対象顧客ID", "edit_customer_id", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
     }
 
@@ -290,9 +290,9 @@
 
         if(!is_numeric($arrData['customer_id'])) {
-            $arrData['secret_key'] = SC_Utils_Ex::sfGetUniqRandomId("r");
+            $arrData['secret_key'] = SC_Utils_Ex::sfGetUniqRandomId('r');
         }else {
             $arrOldCustomerData = SC_Helper_Customer_Ex::sfGetCustomerData($arrData['customer_id']);
             if($arrOldCustomerData['status'] != $arrData['status']) {
-                $arrData['secret_key'] = SC_Utils_Ex::sfGetUniqRandomId("r");
+                $arrData['secret_key'] = SC_Utils_Ex::sfGetUniqRandomId('r');
             }
         }
Index: /branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 20538)
@@ -216,5 +216,5 @@
      */
     function lfDoCSV($arrParam) {
-        $objSelect = new SC_CustomerList_Ex($arrParam, "customer");
+        $objSelect = new SC_CustomerList_Ex($arrParam, 'customer');
         $order = "update_date DESC, customer_id DESC";
         
Index: /branches/version-2_5-dev/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 20538)
@@ -170,6 +170,6 @@
     function lfInitParam($arrRequest) {
         $objFormParam = new SC_FormParam_Ex();
-        $objFormParam->addParam("カートキー", "cartKey", INT_LEN, "n", array('NUM_CHECK',"MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("カートナンバー", "cart_no", INT_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("カートキー", 'cartKey', INT_LEN, 'n', array('NUM_CHECK',"MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("カートナンバー", "cart_no", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
         // 値の取得
         $objFormParam->setParam($arrRequest);
